org.eclipse.emf.facet.util.swt.imageprovider

## Interface IImageProvider

    public interface IImageProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageDescriptor` `createImageDescriptor(java.lang.String resourcePath)`
`Image` `getImage(ImageDescriptor imgDescriptor)`
`Image` `getImage(java.lang.String path)`

### Method Detail

#### getImage

    Image getImage(java.lang.String path)

#### createImageDescriptor

    ImageDescriptor createImageDescriptor(java.lang.String resourcePath)

#### getImage

    Image getImage(ImageDescriptor imgDescriptor)